<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="hb7tci4z">
  <resources>
    <component id="ogc90" name="com_webview.xml" path="/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>